This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 841763

Summary: [abrt] yelp-2.30.1-1.fc13: __libc_free: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Lawrence Washington <lawrence_washington8>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 13CC: amigadave, mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:c99cec6ace5ae133f895b0d8785376dc03b26f27
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-04-21 06:57:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Lawrence Washington 2012-07-20 04:20:06 EDT
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gnome-help ghelp:gedit
component: yelp
crash_function: __libc_free
executable: /usr/bin/yelp
kernel: 2.6.34.9-69.fc13.i686
package: yelp-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1342540927
uid: 500

How to reproduce
-----
1.I attempted to look for help in gedit and the crash occurred. I am new at this so I may not get this right. This the first time for me.
2.
3.
Comment 1 Lawrence Washington 2012-07-20 04:20:22 EDT
Created attachment 599324 [details]
File: backtrace
Comment 2 David King 2015-04-21 06:57:14 EDT
This was fixed in Yelp 3 (at least, that source file was removed), so this is now obsolete.